//当前选中的左侧工具栏参数类型
let CurrentlySelectedToolBarType = '';
//当前选中的左侧工具栏参数类型名称
let CurrentlySelectedToolBarTypeName = '';
//当前选中的左侧工具栏参数标题
let CurrentlySelectedToolBarTitle = '';
//当前选中的左侧工具栏参数颜色
let CurrentlySelectedToolBarColor = '';
//当前选中的左侧工具栏参数宽度
let CurrentlySelectedToolBarWidth = 2;
//当前选中的左侧工具栏参数高度
let CurrentlySelectedToolBarHeight = 0;
//当前选中的左侧工具栏参数文字
let CurrentlySelectedToolBarSvgText = '';
//当前选中的左侧工具栏参数字体大小
let CurrentlySelectedToolBarFontSize = 0;
//当前选中的左侧工具栏参数表格
let CurrentlySelectedToolBarTableData = [];
//当前选中的左侧工具栏参数大小
let CurrentlySelectedToolBarSize = 1;

let CurrentlySelectedToolBarItem = []
export default {
    CurrentlySelectedToolBarType, 
    CurrentlySelectedToolBarTypeName, 
    CurrentlySelectedToolBarTitle, 
    CurrentlySelectedToolBarColor, 
    CurrentlySelectedToolBarWidth, 
    CurrentlySelectedToolBarHeight,
    CurrentlySelectedToolBarSvgText,
    CurrentlySelectedToolBarFontSize,
    CurrentlySelectedToolBarTableData,
    CurrentlySelectedToolBarSize,
    CurrentlySelectedToolBarItem
}